Bug 1669887 - i3-4.16.1 is available
Summary: i3-4.16.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: i3
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christian Dersch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-27 17:07 UTC by Upstream Release Monitoring
Modified: 2019-04-27 23:10 UTC (History)
6 users (show)

Fixed In Version: i3-4.16.1-1.fc30 i3-4.16.1-1.fc28 i3-4.16.1-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-04 00:01:25 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-01-27 17:07:12 UTC
Latest upstream release: 4.16.1
Current version/release in rawhide: 4.16-1.fc30
URL: http://i3wm.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1348/

Comment 1 Fedora Update System 2019-03-30 10:42:56 UTC
i3-4.16.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e1261a4525

Comment 2 Fedora Update System 2019-03-30 10:43:04 UTC
i3-4.16.1-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5bafb3e65e

Comment 3 Fedora Update System 2019-03-30 10:43:15 UTC
i3-4.16.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-cb812ace39

Comment 4 Fedora Update System 2019-03-31 01:05:35 UTC
i3-4.16.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5bafb3e65e

Comment 5 Fedora Update System 2019-03-31 01:55:38 UTC
i3-4.16.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e1261a4525

Comment 6 Fedora Update System 2019-03-31 18:48:46 UTC
i3-4.16.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-cb812ace39

Comment 7 Fedora Update System 2019-04-04 00:01:25 UTC
i3-4.16.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-04-27 21:35:48 UTC
i3-4.16.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-04-27 23:10:19 UTC
i3-4.16.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.